%define version		2.7.0
%define src_version	2.7.0-20060707
%define release		%mkrel 20060707.2

Name:		mecab-ipadic
Summary:	IPA dictionary for MeCab
Version:	%{version}
Release:	%{release}
License:	BSD-like
Group:		System/Internationalization
URL:		http://mecab.sourceforge.jp/
Source0:	http://prdownloads.sourceforge.jp/mecab/18371/%{name}-%{src_version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
Requires:		mecab >= 0.93
BuildRequires:		mecab-devel >= 0.93
BuildRequires:          mecab
%description
IPA dictionary for MeCab.


%prep
%setup -q -n %{name}-%{src_version}

%build
%configure2_5x --libexecdir=/usr/lib --with-charset=utf8

perl -i -p -e "s/libexec/%_lib/g" Makefile
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
/usr/lib/mecab/dic/*




%changelog

* Fri Aug 04 2006 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 2.7.0-20060707.1mdv2007.0
- new release

* Fri Apr 14 2006 Thierry Vignaud <tvignaud@mandriva.com> 2.7.0-20060408.1mdk
- fix buildrequires (it won't build with 0.90-0.xxx)
- new release (UTUMI Hirosi <utuhiro78@yahoo.co.jp>)

* Fri Mar 17 2006 Thierry Vignaud <tvignaud@mandriva.com> 2.7.0-20051110.2mdk
- fix build on x86_64

* Thu Feb 16 2006 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 2.7.0-20051110.1mdk
- first spec for Mandriva Linux

